<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <style>
    body{
      /* Photo by Nattu Adnan on Unsplash */
      background-image: url('https://images.unsplash.com/photo-1540490190210-9e2825f75418?ixlib=rb-0.3.5&ixid=eyJhcHBfaWQiOjEyMDd9&s=3db821c39ff3204df99511ab7b2c7efe&auto=format&fit=crop&w=1350&q=80');
      background-position: center;
      background-size: cover;
    }
  </style>
</head>
<body>
  <div class="modal">
    <div class="modal-container">
        <div class="modal-header">
          <h5 class="modal-title">Modal title</h5>
        </div>
        <div class="modal-body">
          <p>Modal body text goes here.</p>
         </div>
        <div class="modal-footer">
          <button type="button" class="button" data-dismiss="modal">Cancel</button>
          <button type="button" class="button primary">Save changes</button>
        </div>
    </div>
  </div>
  <script src="../nuiverse.min.js"></script>
</body>
</html>